<div class="container mt-3">
  <app-student-details  *ngIf="user?.role == 'ROLE_STUDENT'"></app-student-details>
  <app-nastavnik-details  *ngIf="user?.role == 'ROLE_NASTAVNIK'"></app-nastavnik-details>
  <app-admin-details  *ngIf="user?.role == 'ROLE_ADMIN'"></app-admin-details>
</div>



